
.product {
  .container-flex {
    height: 40px;
  }
}

.statut {
  color: #ffc409;
}


.date {
  margin-bottom: 0px;
}

.drop-date {
  color: #2fb29c;
    margin-bottom: 0rem!important;
}
.date-input {
  margin-bottom: -1rem!important;
}
.paiement {
  background-color: #F1F4F9;
  padding: 5px 30px;
}

.info-card {
  .client-info {
    height: 150px;
  }
  .container-flex {
    align-items: center;
  }
}

.client {
  margin-top: 2rem;
   .title {
    height: 50px;
  }
}

.agri-btn {
  margin-top: -20px;

}

.three-columns .big-item-one, .three-columns .big-item-two {
  height: 95px!important;
}

.bodyContent {
  min-height: 300px;
}

.thin-container {
  height: 50px;
}